.slider-wrapper {
	float:left;
	width:100%;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	float:left;
	overflow:hidden;
	width:80%;
	height:auto;
}

.nivoSlider img {
	position:absolute;
	top:0;
	left:0;
	max-width:none;
}

.nivo-main-image {
	position:relative!important;
	display:block!important;
	width:100%!important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
background:white;
filter: alpha(opacity=0);
opacity: 0;
}

/* The slices and boxes in the Slider */
.nivo-slice {
	position:absolute;
	top:0;
	z-index:5;
	display:block;
	height:100%;
}

.nivo-box {
	position:absolute;
	z-index:5;
	display:block;
	overflow:hidden;
}

.nivo-box img {
	display:block;
}

/* Caption styles */
.nivo-caption {
	position:absolute;
	top:55%;
	left:0;
	z-index:8;
	display:none;
	overflow:hidden;
	margin-top:-80px;
	padding:20px;
	width:60%;
	background:rgba(255,255,255,0.75);
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC43NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,rgba(254,255,255,0.75) 0%,rgba(255,255,255,0.75) 100%);
/* FF3.6+ */
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(254,255,255,0.75)),color-stop(100%,rgba(255,255,255,0.75)));
/* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,rgba(254,255,255,0.75) 0%,rgba(255,255,255,0.75) 100%);
/* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,rgba(254,255,255,0.75) 0%,rgba(255,255,255,0.75) 100%);
/* Opera 11.10+ */
	background:-ms-linear-gradient(top,rgba(254,255,255,0.75) 0%,rgba(255,255,255,0.75) 100%);
/* IE10+ */
	background:linear-gradient(to bottom,rgba(254,255,255,0.75) 0%,rgba(255,255,255,0.75) 100%);
/* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bffeffff',endColorstr='#bfffffff',GradientType=0);
/* IE6-8 */
}

#wrapper h2 {
	margin-bottom:0;
	color:#000;
	text-transform:normal;
	letter-spacing:normal;
	font-weight:200;
	font-style:normal;
	font-size:23px;
	font-family:Georgia,serif;
	line-height:1.2em;
}

#wrapper p {
	font-size:13px;
}

.nivo-html-caption {
	display:none;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}

.nivo-prevNav {
	left:0;
}

.nivo-nextNav {
	right:0;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	padding:15px 0;
	text-align:center;
}

.nivo-controlNav a {
	cursor:pointer;
}

.nivo-controlNav a.active {
	font-weight:700;
}

.theme-csu .nivoSlider {
	position:relative;
	overflow:visible;
	background:transparent;
}

.theme-csu .nivoSlider img {
	position:absolute;
	top:0;
	left:0;
	display:none;
}

.theme-csu .nivoSlider a {
	display:block;
	border:0;
}

.theme-csu .nivo-controlNav {
	position:relative;
	z-index:10;
	padding:0;
	text-align:left;
}

.theme-csu .nivo-controlNav a {
	width:10px;
	height:10px;
	border:0;
	text-indent:-9999px;
}

.theme-csu .nivo-controlNav a.active {
	background-position:0 100%;
}

.theme-csu .nivo-directionNav a {
	top:auto;
	bottom:30px;
	z-index:11;
	display:block;
	width:30px;
	height:30px;
	border:0;
	text-indent:-9999px;
}

.theme-csu .nivo-directionNav a:hover {
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	background-color:#333;
}

.theme-csu a.nivo-nextNav {
	right:30px;
	background-position:-16px 50%;
}

.theme-csu a.nivo-prevNav {
	right:65px;
	left:auto;
	background-position:11px 50%;
}

.theme-csu .nivo-caption {
	font-family:Helvetica,Arial,sans-serif;
}

.theme-csu .nivo-caption a {
	border-bottom:1px dotted #fff;
	color:#fff;
}

.theme-csu .nivo-caption a:hover {
	color:#fff;
}

.theme-csu .nivo-controlNav.nivo-thumbs-enabled {
	float:right;
	width:20%;
}

.theme-csu .nivo-controlNav.nivo-thumbs-enabled img {
	display:block;
	width:100%;
	height:auto;
}

a.call-to-action-button {
	float:right;
	margin-top:-10px;
	padding:10px 15px;
	border:1px solid #930a0b;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:url(/__data/assets/image/0009/5004/call-to-action-but.jpg) repeat-x scroll center center #E31B23;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:700;
	font-size:13px;
}

a.call-to-action-button:visited {
	background-color:#e31b23;
	color:#fff;
	text-decoration:none;
}

a.call-to-action-button:hover {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:url(/__data/assets/image/0010/5005/call-to-action-but-hover.jpg) repeat-x top left #b60203;
	color:#fff;
}